httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Harrie Hazewinkel <>
Subject Re: 1.3.24??
Date Fri, 01 Mar 2002 10:53:57 GMT

I am not sure whether it is because Mac OS X has changed in
later versions, but the attached patch turns of the
use of hsregex.

That will stop all the following warnins when Apache version 1.3.23
is used striaght from the box:
../include/hsregex.h:22: warning: redefinition of macro ap_private_extern
../include/ap_config.h:1080: warning: this is the location of the previous 
cc -c  -I../os/unix -I../include   -DDARWIN -DUSE_HSREGEX -DUSE_EXPAT 
-I../lib/expat-lite -DNO_DL_NEEDED `../apaci` ap_signal.c

Done on Mac OS X (10.1.2).


Internet Management Consulting
View raw message